Loading...
Searching...
No Matches
dump_desc Struct Reference

## Data Fields

const char * | name
long | flags
int | fd
kdump_ctx_t * | ctx
void * | page
kdump_num_t | page_size
kdump_num_t | max_pfn
const char * | format
const char * | arch
kdump_num_t | endian
uint64_t | start_addr
char | machine [66]
char | ver [66]
char | banner [256]
char * | cfg
size_t | cfglen
kdump_num_t | xen_type
uint64_t | xen_start_info
void * | priv

The documentation for this struct was generated from the following file:

- tools/kdumpid/kdumpid.h